
#wb_header { height: 132px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 3952px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.86) none no-repeat center center; background-size: auto auto; }
#wb_footer { height: 106px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 4190px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 4140px; overflow: visible; min-height: 4190px; }
#wb_element_instance1517 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance1517 > ul { display: block; }
#wb_element_instance1517 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance1517, #wb_element_instance1517 ul { text-align: right; }
#wb_element_instance1517 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance1517 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1517 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance1517 li.over > a, #wb_element_instance1517 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1517 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1517:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1517:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1517:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1518 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance1518 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1519 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance1520 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance1521 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance1521 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance1522 { top: 89px; left: 0px; min-width: 230px; width: 230px; min-height: 43px; height: 43px; display: block; z-index: 1101; }
#wb_element_instance1523 { top: 50px; left: 1110px; min-width: 64px; width: 64px; min-height: 42px; height: 42px; display: block; z-index: 394; }
#wb_element_instance1524 { top: 0px; left: 1100px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 393; }
#wb_element_instance1524 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1525 { top: 1100px; left: 40px; min-width: 1100px; width: 1100px; min-height: 268px; height: 268px; display: block; z-index: 194; }
#wb_element_instance1526 { top: 20px; left: 130px; min-width: 950px; width: 950px; min-height: 109px; height: 109px; display: block; z-index: 195; }
#wb_element_instance1527 { top: 1740px; left: 40px; min-width: 1120px; width: 1120px; min-height: 2112px; height: 2112px; display: block; z-index: 264; }
#wb_element_instance1528 { top: 2470px; left: 870px; min-width: 300px; width: 300px; min-height: 190px; height: 190px; display: block; z-index: 193; }
#wb_element_instance1528 img { width: 300px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1529 { top: 160px; left: 40px; min-width: 1100px; width: 1100px; min-height: 913px; height: 913px; display: block; z-index: 281; }
#wb_element_instance1530 { top: 1360px; left: 330px; min-width: 586px; width: 586px; min-height: 390px; height: 390px; display: block; z-index: 282; overflow: hidden; }
#wb_element_instance1530 img { width: 585px; height: 390px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1531 { top: 3340px; left: 820px; min-width: 340px; width: 340px; min-height: 220px; height: 220px; display: block; z-index: 283; }
#wb_element_instance1531 img { width: 340px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1532 { top: 3872px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance1533 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1519 p:last-child { margin-bottom: 0; }
#wb_element_instance1520 p:last-child { margin-bottom: 0; }
#wb_element_instance1522 p:last-child { margin-bottom: 0; }
#wb_element_instance1523 p:last-child { margin-bottom: 0; }
#wb_element_instance1525 p:last-child { margin-bottom: 0; }
#wb_element_instance1526 p:last-child { margin-bottom: 0; }
#wb_element_instance1527 p:last-child { margin-bottom: 0; }
#wb_element_instance1529 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
